static char string[32];

void printLabel2(char *str)
{
   CanvasTextSet(&LabelWidget65, str);
   WidgetPaint((tWidget*)&LabelWidget65);
}
void HotSpotWidget68OnClick(tWidget *pWidget)
{
   strcpy(string, "ICPDAS");
   printLabel2(string);
}


void HotSpotWidget13OnClick(tWidget *pWidget)
{
   strcpy(string, "TouchPad");
   printLabel2(string);
}


void HotSpotWidget73OnClick(tWidget *pWidget)
{
   strcpy(string, "ICPDAS Product");
   printLabel2(string);
}


void HotSpotWidget70OnClick(tWidget *pWidget)
{
   strcpy(string, "Touch HotSpot");
   printLabel2(string);
}


void HotSpotWidget75OnClick(tWidget *pWidget)
{
  strcpy(string, "HotSpot Demo");
  printLabel2(string);
  hmi_GotoFrameByName("Frame1");
}


void HotSpotWidget67OnClick(tWidget *pWidget)
{
   strcpy(string, "TouchPad");
   printLabel2(string);
}

